Subject: Re: [75attendees] Underground data centers

From: Randall Gellens <[email-masked]>
Date: Wed, 25 Nov 2009 10:15:18 -0800

Thanks very much to $witch for organizing the tour, and to the kind 
people at Bahnhof for allowing and conducting it!

I've finally gotten around to uploading the pictures from the tour I 
was on of the Bahnhof underground data center in Stockholm at the 
July IETF.

The pictures (and videos) are available at 
<http://www.smugmug.com/gallery/10369477_vWpc7#718985583_iWPBD>. In 
theory, it shows you a size appropriate for your current browser 
winder and bandwidth, and you can click to see smaller or larger 
versions of the pictures or videos, or save them or share them.

For best results, click on the first picture, and then use the arrow 
keys on your keyboard to go to the next or previous picture/video. 
Otherwise the videos may not play.

-- 
Randall Gellens
Opinions are personal;    facts are suspect;    I speak for myself only
-------------- Randomly selected tag: ---------------
(If you can't hear me, it's because I'm in parentheses)

---

From: Vinayak Hegde <[email-masked]>
Date: Mon, 30 Nov 2009 16:17:45 +0530

I have also put up the photos and blogged about the experience.
Clicking on the photos oon the blog should take you to their flickr
pages.
http://thoughts.vinayakhegde.com/2009/10/05/the-james-bond-of-datacenters/

-- Vinayak

On Wed, Nov 25, 2009 at 11:45 PM, Randall Gellens <[email-masked]> wrote:
> Thanks very much to $witch for organizing the tour, and to the kind people
> at Bahnhof for allowing and conducting it!
>
> I've finally gotten around to uploading the pictures from the tour I was on
> of the Bahnhof underground data center in Stockholm at the July IETF.
>
> <http://www.smugmug.com/gallery/10369477_vWpc7#718985583_iWPBD>. In theory,
> it shows you a size appropriate for your current browser winder and
> bandwidth, and you can click to see smaller or larger versions of the
> pictures or videos, or save them or share them.
>
> For best results, click on the first picture, and then use the arrow keys on
> your keyboard to go to the next or previous picture/video. Otherwise the
> videos may not play.
>
> --
> Randall Gellens